<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=7">
    <title>Basic JS - HW 7 - Show list on page</title>
</head>
<body>

<script src="app.js"></script>
</body>
</html>